{% load rest_framework %}

<fieldset>

  {% if field.label %}
  <legend {% if style.hide_label %}class="sr-only" {% endif %}>
    {{ field.label }}
  </legend>
  {% endif %}
  {% for child in field %}
  {% render_field child style=style %}
  {% endfor %}

  {% if field.errors.items %}
  <ul class="errorlist">
    {% for idx, errors in field.errors.items %}
    {% for error in errors %}
    <li>{{ error }}</li>
    {% endfor %}
    {% endfor %}
  </ul>
  {% endif %}
  <button type="button" class="button fieldset-add-form">&#10133;</button>
</fieldset>
